FreeBSD Port: mod_php4-4.3.1

David Clark david at davidsaccess.com
Sat May 31 07:06:28 PDT 2003


Dirk,

First, let me say that I only know enough *nix to be dangerous, so I
apologize if this is a stupid newbie question.

I have a virtual account with su access. It has php 4.0.6 installed, and
I'm trying to upgrade since they claim it is outside their realm of
responsibility.

When doing make, I get 


===>  Extracting for mod_php4-4.3.1,1
>> Checksum OK for php-4.3.1.tar.bz2.
===>   mod_php4-4.3.1,1 depends on file: /usr/local/sbin/apxs - found
===>   mod_php4-4.3.1,1 depends on shared library: gd.2 - found
===>   mod_php4-4.3.1,1 depends on shared library: freetype.9 - not
found
===>    Verifying install for freetype.9 in /usr/ports/print/freetype2
==> Skipping freetype2-2.0.5 which is already installed.
===>   Returning to build of mod_php4-4.3.1,1
Error: shared library "freetype.9" does not exist
*** Error code 1

Stop in /usr/home/usr111074219/mod_php4.
*** Error code 1

Stop in /usr/home/usr111074219/mod_php4.
*** Error code 1

Stop in /usr/home/usr111074219/mod_php4.
*** Error code 1

Stop in /usr/home/usr111074219/mod_php4.
*** Error code 1

Stop in /usr/home/usr111074219/mod_php4.
*** Error code 1

Stop in /usr/home/usr111074219/mod_php4.

Any ideas?  

dc 





More information about the freebsd-ports mailing list